<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">5454cfa42f534110f98855f62799b641</sp_column>
        <sp_widget display_value="Performance Analytics">70a4b9396773220032468aaad485ef4b</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 12:43:03</sys_created_on>
        <sys_id>269447e42f534110f98855f62799b6a1</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_269447e42f534110f98855f62799b6a1</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 12:44:18</sys_updated_on>
        <title/>
        <url/>
        <widget_parameters><![CDATA[{
	"widget_id": {
		"value": "039542190b2023003f12851437673a8e",
		"displayValue": "Inactive Users"
	},
	"show_title": {
		"value": "true",
		"displayValue": "true"
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="DELETE" query="documentkey=269447e42f534110f98855f62799b6a1"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_269447e42f534110f98855f62799b6a1</name>
        <payload>&lt;?xml version="1.0" encoding="UTF-8"?&gt;&lt;record_update table="sp_instance"&gt;&lt;sp_instance action="INSERT_OR_UPDATE"&gt;&lt;active&gt;true&lt;/active&gt;&lt;class_name/&gt;&lt;color&gt;default&lt;/color&gt;&lt;css/&gt;&lt;glyph/&gt;&lt;id/&gt;&lt;order&gt;1&lt;/order&gt;&lt;roles/&gt;&lt;short_description/&gt;&lt;size&gt;md&lt;/size&gt;&lt;sp_column display_value="1"&gt;5454cfa42f534110f98855f62799b641&lt;/sp_column&gt;&lt;sp_widget display_value="Performance Analytics"&gt;70a4b9396773220032468aaad485ef4b&lt;/sp_widget&gt;&lt;sys_class_name&gt;sp_instance&lt;/sys_class_name&gt;&lt;sys_created_by&gt;admin&lt;/sys_created_by&gt;&lt;sys_created_on&gt;2022-05-03 12:43:03&lt;/sys_created_on&gt;&lt;sys_id&gt;269447e42f534110f98855f62799b6a1&lt;/sys_id&gt;&lt;sys_mod_count&gt;1&lt;/sys_mod_count&gt;&lt;sys_name/&gt;&lt;sys_package display_value="RailRight" source="x_811737_railright"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_package&gt;&lt;sys_policy/&gt;&lt;sys_scope display_value="RailRight"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_scope&gt;&lt;sys_update_name&gt;sp_instance_269447e42f534110f98855f62799b6a1&lt;/sys_update_name&gt;&lt;sys_updated_by&gt;admin&lt;/sys_updated_by&gt;&lt;sys_updated_on&gt;2022-05-03 12:44:18&lt;/sys_updated_on&gt;&lt;title/&gt;&lt;url/&gt;&lt;widget_parameters&gt;&lt;![CDATA[{
	"widget_id": {
		"value": "039542190b2023003f12851437673a8e",
		"displayValue": "Inactive Users"
	},
	"show_title": {
		"value": "true",
		"displayValue": "true"
	}
}]]&gt;&lt;/widget_parameters&gt;&lt;/sp_instance&gt;&lt;sys_translated_text action="delete_multiple" query="documentkey=269447e42f534110f98855f62799b6a1"/&gt;&lt;/record_update&gt;</payload>
        <payload_hash>-1645554</payload_hash>
        <record_name/>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 12:44:18</sys_created_on>
        <sys_id>bce48be42f534110f98855f62799b6af</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18089f331600000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 12:44:18</sys_updated_on>
        <type>Instance</type>
        <update_guid>b4e48be487534110ce47af791308c3af</update_guid>
        <update_guid_history>b4e48be487534110ce47af791308c3af:-1645554,a29447e48a53411075f4196e04846aa3:-1215757152</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">244583282f534110f98855f62799b6dc</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 12:45:55</sys_created_on>
        <sys_db_object display_value="" name="sp_instance">sp_instance</sys_db_object>
        <sys_id>55b18aa6867b4dfa8800057707bcc2c4</sys_id>
        <sys_metadata>269447e42f534110f98855f62799b6a1</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_269447e42f534110f98855f62799b6a1</sys_update_name>
        <sys_update_version display_value="sp_instance_269447e42f534110f98855f62799b6a1">bce48be42f534110f98855f62799b6af</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 12:45:55</sys_updated_on>
    </sys_metadata_delete>
</record_update>
